<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Attribution de livres pour la bibliothèque scolaire</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" align="left">
            <br> <u>PREFECTURE
               <br> du Cher</u>
            <br> 1er Division <br>
            <u>OBJET: Commune d'Oizon</u><br>
            <u>Bibliothèques scolaires</u><br>
            <u>Concessions de livres</u><br>
            </p>
         
         </div>
      
      <div>
         <br> 
         <p style="text-align:center">République Française
            <br>  Liberté-Egalité-Fraternité</p>
         
         <br>Bourges, le 7 Août
         1894.<br>
         
         <p>Monsieur le <del>Sous-Préfet.</del><sup>maire</sup></p>
         
         <br><p type="ab">
            
            
            
            <br>SOUS-PREFECTURE DE SANCERRE  CHER
            </p>
         
         
         <p style="text-indent:25px"> J'ai l'honneur de vous annoncer que, par <br> décision du 2
            courant  M. le Ministre de l'Instruction  <br> publique a
            accordé à <del>votre</del><sup>la</sup> commune d'Oizon
            une collection <br> de livres destinés à être placés dans la bibli-<br>othèque scolaire publique établie dans <del>son</del><br>
            <sup>l'</sup>école communale de garçons.
            </p>
         <br> 
         <p style="text-indent:25px"><del> Je vous prie de donner avis de cette décision
               <br> à M. le Maire de la dite commune et de le
               <sup>prévenir. </sup> <br> Je vous </del><sup>préviens</sup>
            que ces livres <del>lui </del><sup>vous</sup> seront remis francs
            <br> par le chemin de fer petite vitesse ; <del>il
               </del><sup>vous</sup> devr<del>a</del><sup>ez</sup> les
            réclamer à la gare
            d'Aubigny.
            </p>
         
         
         <p style="text-indent:25px"> Vous voudrez bien lui donner en même temps des <br> instructions
            conformes à celles qui sont contenues <br> dans ma lettre de ce jour relative à
            la concession <br> faite à la bibliothèque scolaire
            d'Aubigny.
            </p>
         
         <p>
            <br><p style="text-indent:25px">Agréez, Monsieur le Sous-Préfet l'assurance<br> de ma
               considération la plus distinguée.<br>
               </p>
            <br>Pour le Préfet : <br>Le Secrétaire Général.
            
            <br>
            
            
            <br> Monsieur:le sous-Préfét de Sancerre
            </p>
         </div>
      
      
      </body>: </html>